async-timeout==4.0.2
black==22.12.0
certifi==2022.12.7
charset-normalizer==2.1.1
click==8.1.3
colorama==0.4.6
dataclasses-json==0.5.7
dnspython==2.2.1
falcon==3.1.1
gunicorn==20.1.0
idna==3.4
Jinja2==3.1.2
MarkupSafe==2.1.1
marshmallow==3.19.0
marshmallow-enum==1.5.1
mypy-extensions==0.4.3
packaging==22.0
pathspec==0.10.3
platformdirs==2.6.2
pymongo==4.3.3
python-dotenv==0.21.0
redis==4.4.0
requests==2.28.1
tomli==2.0.1
typing-inspect==0.8.0
typing_extensions==4.4.0
urllib3==1.26.13
